Bug 469435 - Review Request: xfsdump - Administrative utilities for the XFS filesystem
Review Request: xfsdump - Administrative utilities for the XFS filesystem
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.3
All Linux
high Severity medium
: rc
: ---
Assigned To: Eric Sandeen
:
Depends On:
Blocks: 188273 469436
  Show dependency treegraph
 
Reported: 2008-10-31 16:29 EDT by Eric Sandeen
Modified: 2010-01-04 16:31 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-04 16:31:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Sandeen 2008-10-31 16:29:03 EDT
http://kojipkgs.fedoraproject.org/packages/xfsdump/2.2.48/1.fc9/src/xfsdump-2.2.48-1.fc9.src.rpm

Description: 
The xfsdump package contains xfsdump, xfsrestore and a number of
other utilities for administering XFS filesystems.

xfsdump examines files in a filesystem, determines which need to be
backed up, and copies those files to a specified disk, tape or other
storage medium.  It uses XFS-specific directives for optimizing the
dump of an XFS filesystem, and also knows how to backup XFS extended
attributes.  Backups created with xfsdump are "endian safe" and can
thus be transfered between Linux machines of different architectures
and also between IRIX machines.

xfsrestore performs the inverse function of xfsdump; it can restore a
full backup of a filesystem.  Subsequent incremental backups can then
be layered on top of the full backup.  Single files and directory
subtrees may be restored from full or partial backups.
Comment 1 Chris Feist 2009-01-07 17:07:15 EST
Everything looks good here except for gawk isn't needed as a "BuildRequires".  Other than that, things look good.
Comment 2 Chris Feist 2009-01-07 17:30:34 EST
Actually upon further review we may need to have gawk included (it was added earlier to allow the build to function properly).

I approve this package.
Comment 3 Chris Feist 2010-01-04 16:17:56 EST
Re-assigning to sandeen, as this package was approved by me and I have no idea what needs to happen next.
Comment 4 Eric Sandeen 2010-01-04 16:31:11 EST
xfsprogs is, more or less, already in RHEL5.x so I think this is done.

Thanks,
-Eric

Note You need to log in before you can comment on or make changes to this bug.